@media all and (max-width: 1775px) { 

	.rh-footer { padding: 4.75rem 3.25rem 5.5rem; }
	.rh-footer ul li { font-size: 0.8125rem;}
	.rh-footer p { font-size: 0.8125rem; letter-spacing: -0.05em;}
}



@media all and (max-width: 1630px) { 

	.rh-footer_left { gap: 2rem; }

}


@media all and (max-width: 1600px) { 

	html { font-size: 15px; }
	
}
@media all and (max-width: 1400px) { 
	
    #cursor { display: none; }

	html { font-size: 14px; }

	#fullpage { height: auto; }
	.section { height: auto; }
	body.main .all_wrap { height: auto; }
    body.sub .all_wrap { width: 100%; margin-left: 0; }
	body.main .all_wrap { height: auto; }

    /* body.main { overflow-y: hidden; } */
   /*  body.auto { overflow-y: auto !important; } */
    
/*  */

    .rh-main_skip_bt { width: 70px; height: 70px; position: fixed; right: 5%; bottom: 5%; left: revert; top: revert; animation: sub_top_txt111 1.0s 1.0s both; }
    .rh-main_skip_bt>div { width: 70px; height: 70px; background-color: #888; display: flex; justify-content: center; align-items: center; border-radius: 100%; left: 0; top: 0; transition: opacity 1.0s; opacity: 1; position: absolute; display: flex; }
    .rh-main_skip_bt>div p { font-family: 'lexend', sans-serif; color: #fff; font-size: 14px; font-weight: 600; display: inline-block; position: relative; letter-spacing: 0; text-transform: uppercase; display: block; }
    .rh-main_skip_bt>div:before { content:''; width: 94px; height: 94px; position: absolute; left: -12px; top: -12px; background-color: #888; opacity: 0.3; border-radius: 100%;  
    
        animation-name: rh-cursor_skip, rh-cursor_skip2;
        animation-duration: 2.1s, 2.1s;
        animation-delay: 0s, 0s;
        animation-timing-function: ease, ease;
        animation-fill-mode: both, both;
        animation-iteration-count: infinite, infinite;
  
    }

 /**/


	.rh-intro_wrap { height: 100dvh;}
	.rh-intro_img::before { background: url(../images/intro_img_pad.jpg) center top no-repeat; background-size: cover;}


	.rh-main_wrap.intro2 .rh-intro_img::before { background: url(../images/intro_img_pad.jpg) center bottom no-repeat; background-size: cover; transition: 10s 0s; }
/*  */
    
	
	
	.rh-main_wrap { height: auto; flex-direction: column;}
	.rh-main01,.rh-main02 { position: relative; }
	.rh-main01 { height: 100dvh; }
	.rh-main02 { height: auto; }

    
    

   /*  .rh-main_img { background: url(../images/main_img_pad.jpg) center top no-repeat; background-size: cover; } */

	.rh-main_img.img01 { background: url(../images/main01_pad.jpg) center / cover no-repeat; }
	.rh-main_img.img02 { background: url(../images/main02_pad.jpg) center / cover no-repeat; }
	.rh-main_img.img03 { background: url(../images/main03_pad.jpg) center / cover no-repeat; }
	.rh-main_img.img04 { background: url(../images/main04.jpg) center / cover no-repeat; }

    .rh-main_line_box { width: 400px !important; height: 470px !important; }
	.rh-main_logo { width: 400px; height: 470px;}

    .rh-main_tit img { width: 30rem; }
    
    /* .rh-main_txt_box { width: 100%; justify-content: flex-start; align-items: flex-start; } */
    /* .rh-main_txt_box>div { margin-left: 9%; transform: translateY(10rem); } */
	.rh-main_txt_box>div { transform: translateY(-25rem); }
    /* .rh-main_txt_box h2 {font-size: 5.25rem; margin-top: 2rem; } */
    /* .rh-main_txt_box h2 b {  margin-right: 7.75rem; } */
	.rh-main_txt_box h2 { font-size: 4.5rem; }
	.rh-main_txt_box img { width: 6.5rem; }

	.rh-main_thumb_box { left: 3rem; bottom: 6rem; }
	.rh-main_thumb_box h4 { font-size: 0.875rem; }
    
    .rh-main_quick { top: 55vh; }
    .rh-main_guest { width: 7rem; height: 7rem; right: 3rem; bottom: 4rem; }
	.rh-main_kakao { right: 3rem; bottom: 12.1875rem; }
	.rh-main_kakao img { width: 60%; }
	.rh-main_kakao p { font-size: 0.75rem;}

	.rh-main_txt { font-size: 2.5rem; right: 13rem; bottom: 12.75rem;}
	.rh-main_txt span { transform: translate(15rem, 0.25rem); }

    

    /* .rh-main_wrap.intro2 .rh-main_img { background: url(../images/main_img_pad.jpg) center top 8% no-repeat; background-size: cover; } */

    .rh-main_wrap.on .rh-main_tit.tit05>div img { transform: translate(-0,0); opacity: 0; transition: 2.0s 0.2s; }

    @media all and (max-width: 1000px) { 
    
	    html { font-size: 13px; }

        /* .rh-main_txt_box { align-items: flex-end; } */
       /*  .rh-main_txt_box>div { margin-left: 9%; transform: translateY(-12rem); } */

    }

/*  */
	.rh-main02 { padding: 8rem 0; background-color: #000; }
	.rh-main02::before { content:''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: url(../images/intro_img.jpg)no-repeat center bottom / cover; opacity: 0.3; }
	.calendar_box { transform: translateY(0); }
	.rh-cal_content { width: 80%; margin: 2.875rem auto 0;}
	.rh-cal_content ul { justify-content: space-between; }
	.rh-cal_content ul li { width: calc(33% - 0.375rem); }
	.rh-cal_content ul li:nth-child(n+7) { width: calc(50% - 0.375rem); }
	
	.rh-main02.active .rh-cal_tit_box { opacity: 1; transform: translate(0); transition: 1.2s 0.8s; }
	.rh-main02.active .rh-cal_content { opacity: 1; transform: translate(0); transition: 1.2s 0.8s; }
	.rh-main02.active .calendar_btn { opacity: 1; transform: translate(0); transition: 1.2s 1.2s; }
	.rh-main02.active .rh-cal_cy_btn { opacity: 1; transform: translate(0); transition: 1.2s 1.2s; }
	.rh-main02.active .rh-cal_by_bn { opacity: 1; transition: 1.2s 0.8s; }




/*  */

    .rh-sum_wrap { height: auto; display: block; padding: 8rem 0 47rem; }
	.rh-sum_wrap::before { content:''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: url(../images/summary_bg.jpg) no-repeat bottom / cover; }
	
	.rh-sum_bg { display: none; }
	.rh-sum_wrap>div { position: relative;}

	.rh-sum_tit_box { position: relative; width: 100%; text-align: center; justify-content: center; transform: translateY(-4rem); }
	.rh-sum_tit_box>div { transform: translateY(0); }
	.rh-sum_content { position: relative; margin-top: 8rem;}
	.rh-sum_content>div { flex-direction: column; max-width: 80%; gap: 6rem; }
    
    .rh-sum_box { position: relative; }
    .rh-sum_bg3,.rh-sum_over_box,.rh-sum_content_box { display: none; }

    .rh-sum_logo_box img { width: 6.75rem; }
    
    .rh-sum_txt_box { text-align: center;}
	.rh-sum_tit_box h2 { font-size: 2.625rem; }
	.rh-sum_txt_box h5 { margin-left: 0; }
	.rh-sum_tit_box p { font-size: 1rem; }
	.rh-sum_txt_box>div { transform: translateY(-5rem); }

    .rh-sum_wrap .imgc { position: relative; bottom: revert; margin-top: 6rem; }

    /* .rh-sum_content_box { position: relative; } */


	.rh-sum_wrap.active .rh-sum_tit_box { opacity: 1; transform: translate(0); transition: 1.5s 0.6s; }
	.rh-sum_wrap.active .rh-sum_bg::before { transform: scale(1); }

	.rh-sum_wrap.active .rh-sum_bg::before { background: url(../images/summary_bg.jpg)center bottom 100% no-repeat; background-size: cover; }
	.rh-sum_wrap.active .rh-sum_txt_box>div { opacity: 1; transform: translate(0); transition: 1.2s 0.4s; }
	.rh-sum_wrap.active .rh-sum_sum { opacity: 1; transform: translate(0); transition: 1.2s 0.8s; }
	.rh-sum_wrap.active .imgc { opacity: 0.7; transform: translate(0); transition: 1.2s 0.8s; }

/*  */

	.overview_wrap { height: auto; padding: 8rem 0 33rem;}
	.over_tit_box { position: relative; width: 100%; justify-content: center; text-align: center; transform: translateY(-4rem); }
	.over_tit_box>div { transform: translateY(0); }
	.over_tit_box p { font-size: 1rem;}

	.overview_wrap.active .over_tit_box { opacity: 1; transform: translate(0); transition: 1.5s 0.6s; }
	.overview_wrap.active::before { transform: scale(1); transition: 3s 0.0s; }


/*  */

    .location_wrap { height: auto; display: block; padding: 8rem 0 10rem; width: 100vw;}
	.rh-loca_con_wrap { display: block; padding: 0 4rem; box-sizing: border-box; }
	.location01,.location02 { width: 100%;}
	.location02 { flex-direction: column; align-items: flex-start; margin-top: 7rem; gap: 6rem;}
	.location02>div:first-child { width: 100%; }
	.location01>div { transform: translateY(0); justify-content: flex-start; }
	.loca01_box { flex-direction: column; align-items: flex-start; width: 100%; }

	.rh-loca_tit_box p { font-size: 1.0625rem; }

	.rh-loca_txt_box.box01,.rh-loca_txt_box.box02,.rh-loca_txt_box.box03,.rh-loca_txt_box.box04,.rh-loca_txt_box.box05 { position: relative; left: revert; right: revert; bottom: revert; top: revert;margin-top: 2rem;}
	.rh-loca_txt_box.box02 { margin-left: -4rem;}
	.rh-loca_txt_box.box04 { margin-bottom: 2rem;}
	.rh-loca_txt_box.box05 { margin-top: 0; margin-bottom: 3rem;}

	.rh-loca_con.con02 { margin-left: auto; transform: translate(-4rem, 0); }
	.rh-loca_con.con03 .rh-loca_img_box,.rh-loca_con.con04 .rh-loca_img_box { text-align: left;}
	.rh-loca_con.con04 { right: revert; top: revert; position: relative; display: flex; gap: 2rem; margin-top: 6rem; justify-content: flex-end; align-items: flex-end; }
	.rh-loca_con.con05 { display: flex; gap: 2rem; align-items: flex-end; }
    
	.location_wrap.active .rh-loca_tit_box { opacity: 1; transform: translate(0); transition: 1.2s 0.6s; }
	.location_wrap.active .rh-loca_con.con01 { opacity: 1; transform: translate(0); transition: 1.2s 0.8s; }
	.location_wrap.active .rh-loca_con.con02 { opacity: 1; transform: translate(0); transition: 1.2s 1.0s; }
	.location_wrap.active .rh-loca_con.con03 { opacity: 1; transform: translate(0); transition: 1.2s 1.2s; }
	.location_wrap.active .rh-loca_ori { opacity: 1; transition: 1.2s 0.6s;}

	.location_wrap.active .rh-loca_con.con04 { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
	.location_wrap.active .rh-loca_con.con05 { opacity: 1; transform: translate(0); transition: 1.2s 0.4s; }
/*  */


	.rh-land_wrap { width: 100vw; height: auto; display: block;}
	.land01, .land02 { width: 100vw;}
	.land01 { height: 80vw; }
	.land02 { height: auto; justify-content: center; align-items: flex-start; flex-direction: column;}

	.rh-land_tit_box { width: 80%; }
	.rh-land_logo img { max-width: 120px;}

	@media all and (max-width: 1000px) { 
    
	    .rh-land_tit_box { flex-direction: column; justify-content: center; }
		.rh-land_tit { text-align: center; transform: translateY(-5rem);}
		.rh-land_tit_box span { display: none;}

		.rh-land_tit_box .rh-land_logo { transform: translateY(5rem); }

    }

	.rh-land_bg { height: 60vw; max-width: 100%;}
	.rh-land_content { width: 100%; }
	.rh-land_content>div { flex-direction: column; justify-content: center; align-items: center; transform: translateY(0); padding: 8rem 0; }

	.rh-land_tit_box2 { transform: translateY(-5rem); text-align: center; }
	.rh-land_tit_box2 p { font-size: 1.0625rem; }
	.rh-land_txt_box { text-align: center;}
	.rh-land_txt_box h4 { font-size: 1.125rem;}
	.rh-land_txt_box p { font-size: 1rem;}

	.rh-land_img_wrap { transform: translateY(5rem); margin-top: 6rem;}

	.rh-land_wrap.active .rh-land_tit { opacity: 1; transform: translate(0); transition: 1.5s 0.6s; }
	.rh-land_wrap.active .rh-land_logo { opacity: 1; transform: translate(0); transition: 1.5s 0.6s; }
	.rh-land_wrap.active .rh-land_tit_box span::after { width: 100%; transition: 1.8s 0s; }
	.rh-land_wrap.active .rh-land_ori { opacity: 1; transition: 1.2s 0.6s; }

	.land02.active .rh-land_bg>div::after,
	.land02.active .rh-land_bg>div::after { transform: scale(1); transition: 2.5s 0s;}
	.land02.active .rh-land_txt_box { opacity: 1; transform: translate(0); transition: 1.5s 0s; }
	.land02.active .rh-land_tit_box2 { opacity: 1; transform: translate(0); transition: 1.5s 0.4s; }
	.land02.active .rh-land_img_wrap { opacity: 1; transform: translate(0); transition: 1.5s 0.8s; }
	


/*  */

	.community_wrap { height: 100vw;}
	.rh-commu_vd { height: 100%; }

	.rh-commu_tit { width: 100%; justify-content: flex-start; padding-left: 4rem; box-sizing: border-box; }
	.rh-commu_tit>div { height: fit-content; transform: translateY(8rem);}
	.rh-commu_tit h2,.rh-commu_tit p { word-break: keep-all; }
	.rh-commu_tit p { font-size: 1.0625rem; }

	.rh-commu_txt_box { width: 100%; justify-content: flex-end; padding-right: 6rem; box-sizing: border-box; height: fit-content;  top: revert; bottom: 8rem;}
	.rh-commu_txt_box p { font-size: 1rem; }

	.rh-swiper_commu_thumb { bottom: 8.625rem; }
	.rh-commu_ori { word-break: keep-all; bottom: 2.875rem; padding: 0 4rem; box-sizing: border-box; }


/*  */

	.rh-system_wrap { height: auto;}
	.rh-system_content { flex-direction: column; }

	.rh-system_img.img01::before { background: url(../images/system_img01.jpg) no-repeat center 70% / cover; }
	.rh-system_img.img02::before { background: url(../images/system_img02.jpg) no-repeat center 70% / cover; }
	.rh-system_img.img03::before { background: url(../images/system_img03.jpg) no-repeat center 70% / cover; }

	.rh-system_con {  align-items: center; padding: 8rem 0; }
	.rh-system_txt_box { margin-top: 0; margin-left: 0; text-align: center;}
	.rh-system_btn a { margin: auto; }
	.rh-system_txt_box>p { font-size: 1rem; }

	.rh-system_wrap.active .rh-system_txt_box.box01 { opacity: 1; transform: translate(0); transition: 1.5s 0.6s;}
	.rh-system_wrap.active .rh-system_txt_box.box02 { opacity: 1; transform: translate(0); transition: 1.5s 0.8s;}
	.rh-system_wrap.active .rh-system_txt_box.box03 { opacity: 1; transform: translate(0); transition: 1.5s 1.0s;}

/*  */

	.rh-unit_wrap { height: auto; flex-direction: column; }

	.unit01 { flex-direction: column-reverse; width: 100%; right: 0; position: relative; height: auto; padding: 8rem 0; }

	.unit02 { width: 100%; height: auto; position: relative; right: 0; padding: 8rem 0 12rem;}
	.unit02>div:last-child { width: 90%; max-width: 800px;  transform: translateY(0rem); display: flex; justify-content: center; align-items: flex-start; gap: 5rem; flex-direction: column; }

	.rh-unit_tit_box { width: 85%; height: auto; max-width: revert; position: relative; white-space: nowrap; margin-top: 5rem; text-align: center; }
    .rh-unit_tit_box>div { width: 100%; transform: translateY(-1rem); display: flex; justify-content: center; align-items: center; gap: 2rem; display: block; }
    .rh-unit_tit_box h3 { font-size: 1.375rem; transition: 0s; transform: translateY(3rem); text-align: center; }
    .rh-unit_tit_box h2 { font-size: 2rem; margin-top: 1.125rem; transition: 0s; transform: translateY(3rem); text-align: center; }
    .rh-unit_tit_box span { display: inline-block; width: 100%; height: 1px; margin-top: 1.625rem; display: none; }
    .rh-unit_tit_box span::before { width: 0; height: 100%; right: 0; margin: auto; transition: 0s; }
    .rh-unit_tit_box p { font-size: 1rem; margin-top: 1.5rem; transition: 0s; transform: translateY(3rem); text-align: center; }
    
    .rh-unit_tit { width: 90%; height: auto; max-width: revert; position: relative; transform: translateY(-3rem); text-align: center; transition: 0s; }
    .rh-unit_tit h2 { font-size: 4.5rem; margin-left: -0rem; }
    .rh-unit_tit h5 { font-size: 1.25rem; margin-top: 0.5rem; }

    .rh-unit_bg_box { background: linear-gradient(rgba(0,0,0,.6), rgba(0,0,0,.6)), url(../images/unit_bg.jpg) no-repeat center / cover; }

    .rh-unit_content { width: 100%; transition: 0s; display: flex; justify-content: center !important; align-items: center !important; }
    .rh-unit_content>div { gap: 1.75rem; flex-direction: column !important; align-items: center !important; }
    .rh-unit_content.con01 { transform: translateY(5rem); }
    .rh-unit_content.con01>div { transform: translate(0); }
    .rh-unit_content.con02 { margin-top: 0; transform: translateY(5rem); }
    .rh-unit_content.con02>div { transform: translate(0); }
    .rh-unit_content.con03 { margin-top: 0; transform: translateY(5rem); }
    .rh-unit_content.con03>div { transform: translate(0); }

    .rh-unit_img_box { position: relative; }
    .rh-unit_img_box>div { overflow: hidden; }

    .rh-unit_txt_box { width: 100%; text-align: center; }
    .rh-unit_txt_box h3 { font-size: 1.375rem; }
    .rh-unit_txt_box p { font-size: 1rem; margin-top: 0.75rem; }

    .rh-unit_bt { position: relative; right: -0.5rem !important; }
    .rh-unit_bt.bt01 { right: 0; bottom: 0; }
    .rh-unit_bt.bt02 { right: 0; top: 0; }
    .rh-unit_bt.bt03 { right: 0; bottom: 0; }

    .rh-unit_obj { position: absolute; }
    .rh-unit_obj.obj01 { opacity: 0.33; z-index: -1; right: -6.25rem; bottom: -1.625rem; }
    .rh-unit_obj.obj02 { z-index: 2; right: -3.75rem; bottom: -1.75rem; }

    .rh-unit_ori { bottom: 7.5rem; }
    
    .rh-unit_bg_box>div { transform: translate(-50%,-50%) scale(1.1); }

	
	.unit01.active .rh-unit_bg::before { transform: scale(1); transition: 2.5s 0s; }
	.unit01.active .rh-unit_tit_box span::before { height: 100%; transition: 1.8s 0s; }
	.unit01.active .rh-unit_tit_box h3,
	.unit01.active .rh-unit_tit,
	.rh-unit_wrap.active .rh-unit_ori { opacity: 1; transform: translate(0); transition: 1.2s 0.4s; }
	.unit01.active .rh-unit_tit_box p { opacity: 0.7; transform: translate(0); transition: 1.2s 0.4s; }
	
	.rh-unit_content.active { opacity: 1; transform: translate(0); transition: 1.2s 0.6s; }


/*  */


    .life_wrap { height: 100dvh; /* max-height: 700px;  */align-items: flex-start;}

    .life_content>div:first-child { justify-content: flex-start; transform: translateX(0); }
    .life_content.con01>div:first-child { max-width: revert; transform: translate(0); width: 100%; height: 100%; align-items: flex-end; justify-content: flex-end; }
    .life_content.con03>div:first-child { transform: translateX(0); margin-left: auto; justify-content: space-between; align-items: end; }
    .life_content.con04>div:first-child { justify-content: flex-start; height: 100%; }
    .life_content.con05>div:first-child { justify-content: flex-start; align-items: flex-start; height: 100%;}
	.life_content { height: 100vw; box-sizing:border-box; }
	.life_content.con04 { align-items: flex-start; }

    .life_txt_box>div { margin-bottom: 3.75rem; }
    .life_txt_box h5 { font-size: 0.8125rem; letter-spacing: 0.0625rem; }
    .life_txt_box h2 { font-size: 1.375rem; margin-top: 0rem; margin-left: -0.125rem; }
    .life_txt_box h3 { font-size: 1.125rem; }
    .life_txt_box p { font-size: 0.875rem; margin-top: 1.375rem; }
    .life_txt_box.box01 { width: 55%; left: 0%; top: 38%; }
    .life_txt_box.box01 p { margin-top: 1.125rem; }
    .life_txt_box.box02 { margin-top: 5rem; display: flex; gap: 7rem; }
    .life_txt_box.box03 { gap: 0 3.5rem; top: 5rem; }
    .life_txt_box.box04 { margin-top: 5rem; display: flex; gap:7rem; }
    .life_txt_box.box05 { margin-bottom: 0.75rem; margin-top: 7rem; }


    .life_content.con01 .life_arrow { right: 5%; top: 17.25rem; left: revert; bottom: revert; }
    .life_content.con02 .life_arrow { right: 5%; bottom: 32%; }
    .life_content.con03 .life_arrow { left: -1.5rem; bottom: -12.5rem; }
    .life_content.con04 .life_arrow { left: 0; bottom: 5rem; }
    .life_content.con05 .life_arrow { left: 0; bottom: 5rem; }

    .life_img_box { width: 50%; max-width: 240px; }
    .life_img_box.box01 { margin-bottom: 4rem; margin-right: 5rem; }
    .life_img_box.box02 { position: absolute; right: 2rem; top: 6rem; margin-top: 0; }
    .life_img_box.box03 { margin-top: 21rem; position: relative; right: 70%;}
    .life_img_box.box04 { margin-top: 20rem; position: absolute;}
	.life_img_box.box05 { margin-top: 5rem; }
    .life_img.img01 { width: 50%; /* max-width: 360px; */ }
    .life_img.img01>div { width: 100%; display: flex; justify-content: center; align-items: center; max-height: 720px; overflow: hidden; border-radius: 31.25rem 31.25rem 0 0; }
    .life_content.con01 .life_img.img01 { width: 45%; height: 100%; }
    .life_content.con01 .life_img.img01 img { display: none; }
    .life_content.con01 .life_img.img01::after { content: ''; background: url(../images/life_img01.jpg) center bottom no-repeat; background-size: cover; width: 100%; height: 100%; position: absolute; left: 0; top: 0; }
    .life_content.con02 .life_img.img01 { margin-top: 5rem; margin-right: 3rem; }
    .life_content.con03 .life_img.img01 { /* max-width: 756px;  */max-width: revert; width: 55%; margin-top: -8rem; }
    .life_content.con03 .life_img.img01>div { display: flex; justify-content: center; align-items: center; max-height: 720px; overflow: hidden; border-radius: 31.25rem 0 0 31.25rem; }
	.life_content.con04 .life_img.img01 { position: absolute; right: 0; bottom: 5rem;}
	.life_content.con05 .life_img.img01 { position: absolute; right: 0; bottom: 5rem;}
    .life_img.img01 h6 { font-size: 1.125rem; bottom: -2rem; }
    .life_img.img02 { overflow: hidden; }
    .life_img.img03 { overflow: hidden; }
    .life_content.con02 .life_img.img02 { margin-top: 4.5rem; }
    .life_content.con04 .life_img.img03 { margin-top: 4.5rem; }

    .life_tit h1 { font-size: 10rem; }
    .life_tit img { width: 22rem; right: -0rem; bottom: -1rem; display: none; }
    .life_tit.tit01 { text-align: center; width: 55%; left: 0%; top: 12%; }
    .life_tit.tit02 { left: 40%; top: 4rem; }
    .life_tit.tit02 h1 { font-size: 7rem; transform: rotate(90deg) translate(0,-8.25rem); }
    .life_tit.tit02 img { right: -12rem; }
    .life_tit.tit03 { left: 24.25rem; top: 20.5rem; }
    .life_tit.tit03 h1 { font-size: 6rem; }
    .life_tit.tit03 img { right: -10rem; }
    .life_tit.tit04 { left: 1rem; right: revert; bottom: 15rem; }
    .life_tit.tit04 h1 { font-size: 6rem; }
    .life_tit.tit04 img { right: -19rem; bottom: -3rem; }
    .life_tit.tit05 { right: 2.5rem; top: 20rem; }
    .life_tit.tit05 h1 { font-size: 6rem; }
    .life_tit.tit05 img { right: -17.25rem; bottom: -3rem; }

    .swiper_life .swiper-slide-active .life_img.img01::after { animation: life_img 3s 0s both; }

    @keyframes life_tit3 {
        0% { opacity: 0; transform: rotate(90deg) translate(8rem,-8.25rem); }
        100% { opacity: 1; transform: rotate(90deg) translate(0,-8.25rem); }
    }

    @media all and (max-width: 1000px) { 
    
        .life_wrap { /* height: auto; */height: 100vw; max-height: revert; min-height: 600px; }

        .swiper_life { position: relative; height: auto; }

        .life_content>div:first-child { flex-direction: column; }
        
        .life_content.con01 { padding-top: 5rem; }
        .life_content.con01 .life_img.img01 { width: 100%; height: 100%; min-height: 500px; max-width: 100%;}

        .life_tit h1 { font-size: 8rem; }
        .life_tit.tit01 { text-align: center; width: 65%; left: 0%; top: 0%; }
        .life_txt_box.box01 { width: 65%; left: 0%; top: 10.25rem; }
        .life_img_box.box01 { margin-bottom: 8rem; margin-top: 1.5rem; margin-right: 5%; }

    }

/*  */


	#section9 { height: 100vw;}
	.rh-brand_txt_box { left: 4rem; width: 55%;}
	.rh-brand_txt_box>div { transform: translateY(-12rem); }

	.rh-brand_content { width: 73%; right: 4rem;}
	.rh-brand_img img { width: 100%; }

	.rh-brand_wrap.active::after { z-index: -111; transition: 0s 1.0s; }
	.rh-brand_wrap.active .rh-brand_txt_box h3 { opacity: 1; transform: translate(0); transition: 1.5s 0.4s; }
	.rh-brand_wrap.active .rh-brand_txt_box h2 { opacity: 1; transform: translate(0); transition: 1.5s 0.4s; }
	.rh-brand_wrap.active .rh-brand_txt_box p { opacity: 0.3; transform: translate(0); transition: 1.5s 0.7s; }

	.rh-brand_wrap.active .rh-brand_content>div:nth-child(1) { opacity: 1; transform: translate(0); transition: 1.5s 0.9s; }
	.rh-brand_wrap.active .rh-brand_content>div:nth-child(2) { opacity: 1; transform: translate(0); transition: 1.5s 1.1s; }
	.rh-brand_wrap.active .rh-brand_content>div:nth-child(3) { opacity: 1; transform: translate(0); transition: 1.5s 1.3s; }


/*  */

	.rh-out_wrap { height: auto; padding: 9rem 0; }

	.rh-out_tit_box { flex-direction: column; }
	.rh-out_tit { margin-right: 0; text-align: center; transform: translateY(-5rem);}
	.rh-out_tit_box span { display: none;}
	.rh-out_tit_box .rh-out_logo { transform: translateY(5rem); } 
	.rh-out_logo img { max-width: 120px; }
	.rh-out_tit_box h4 { font-size: 1rem;}

	.rh-out_wrap.active .rh-out_tit { opacity: 1; transform: translate(0); transition: 1.5s 0.6s; }
	.rh-out_wrap.active .rh-out_logo { opacity: 1; transform: translate(0); transition: 1.5s 0.6s; }
	.rh-out_wrap.active .rh-out_tit_box span::after { width: 100%; transition: 1.8s 0s; }


/*  */
	
	.rh-right_brand_wrap { top: 6.5rem; }
    .rh-right_brand_wrap.active { top: 5rem; }
	.rh-right_brand_tit>div { transform: translateY(-2.625rem) rotate(90deg); }
/*  */

    .rh-footer { padding: 5rem 5% 6.5rem; display: block; background-color: #eee; }

    .rh-footer>div:first-child { font-size: 0.875rem; display: block; }
    .rh-footer>div>div:last-child { justify-content: center; }

	.rh-footer>ul { max-width: revert; justify-content: center; margin-top: 2rem;} 
    
    /* .rh-footer_logo { width: 100px; } */
    .rh-footer_left { text-align: center; }
    .rh-footer_left ul {  justify-content: center; margin-top: 1.125rem; }
    .rh-footer_left ul li { padding: 0 0.75rem; }
    .rh-footer_left ul li:first-child { padding-left: 0.75rem; }
    .rh-footer_left ul li img { transform: scale(0.85); margin-left: 0; }
        
    .rh-footer_right { margin-top: 1.75rem; }

    .rh-footer_right ul { justify-content: center; gap: 0 4px; }
    .rh-footer_right p { text-align: center; }
    .rh-footer p { line-height: 140%; }
    .rh-footer p br { display: block; }
    
    .rh-footer_right .rh-top_bt { position: absolute; right: 0; top: 0; margin-top: 0; }

    .rh-footer>div h6 { text-align: center; position: relative; left: 0; right: 0; margin: auto; }


    @media all and (max-width: 1000px) { 

        .rh-footer_left h5 br { display: block !important; }
        .rh-footer_left p span.tab { display: none; }
        .rh-footer_left p br.tab { display: block; } 

    }
/**/
/*서브*/

	.sub_top { width: 100%; height: 300px; margin-left: 0; }

	.sub_top_txt { width: 100%; }
	.sub_top_txt h2 { transform: translateY(0.75rem); }

    .sub_top_bg { transform: scale(0.8); }

    @keyframes sub_top_bg {
        from { transform: scale(0.8) rotate(-360deg); }
        to {  }
    }

	#snb_wrap { width: 100%; height: 55px; }
	#snb { width: auto; height: 55px; }
	#snb > li { width: 200px; height: 55px; }
	#snb > li > a:after { height: 16px; }
	#snb > li:first-child { width: 60px; }
	#snb > li:first-child img { transform: scale(0.9); }
	#snb > li:nth-child(3) { width: 220px; }
	#snb > li:nth-child(2):after { width: 7px; height: 7px; transform: rotate(45deg); right: 18px; top: 24px; }
	#snb > li:nth-child(3):after { width: 7px; height: 7px; transform: rotate(45deg); right: 18px; top: 24px; }
	#snb .ov > a { height: 55px; line-height: 55px; padding: 0 15px; font-size: 13px; min-width:160px; }

	#snb > li:nth-child(2):hover:after { transform: rotate(135deg); top: 22px; }
	#snb > li:nth-child(3):hover:after { transform: rotate(135deg); top: 22px; }

	#snb .ov ul li a { font-size: 11px; padding:11px 15px; }

	#sub_box { padding-bottom: 80px; margin-top: 70px; }
	#sub_tit h2 { font-size: 36px; }
	.sub_line { height: 32px; margin-top: 30px; }
	#sub_page { margin-top: 40px; }

	body.full .sub_ori { width: 90%; }
	.sub_ori { width: 100%; padding: 20px 25px; }
	.sub_ori>div { width: 45px; height: 45px; min-width: 45px; margin-right: 16px; background-size: 4.3px; }
	.sub_ori ul li { font-size: 11px; }
	.sub_ori ul li br { display: none; }

	.sub_ori ul.ori2 li { margin-left: 17px; }
	.sub_ori ul.ori2 li:first-child { font-size: 12px; }

	.sub_tab_bt { margin-bottom: 15px; }
	.sub_tab_bt ul li { font-size: 15px; line-height: 50px; }

/**/

	.sub_cy_wrap { padding-bottom: 50px; }

	.sub_page.img { margin-top: 40px; }
	.sub_img { margin-bottom: 80px; }
	.sub_img_wrap img { width: 100%;}

	ul.tabs2 { margin-bottom: 15px; }
	ul.tabs2 li { height: 40px; line-height: 40px; font-size: 14px; }

/**/

	.sub_over_wrap { background-color: #fff; }
	.sub_over_wrap>h2 { font-size: 24px; padding-left: 5%; }
	/* .sub_over_img { margin-top: 30px; } */
/*	.sub_over_img_box p { font-size: 12px; left: 5%; top: 8%; }*/

    .swiper_planning .sub_planning_img { height: 50vw; }

    .swiper_planning_thumb .swiper-slide { height: 10vw; }

    .swiper-button-next-planning,
    .swiper-button-prev-planning { display: none; }

	.sub_over_bottom { width: 100%; margin-top: 0px; }
	.sub_over_bottom_tit h3 { width: 33%; min-width: 315px; font-size: 24px; }
	.sub_over_bottom_tit span { width: 70%; }
	.sub_over_txt_box { margin-top: 65px; }
	.sub_over_txt_box>div { width: 48%; margin-bottom: 50px; }
	.sub_over_txt_box>div h4 { font-size: 18px; padding-bottom: 18px; }
	.sub_over_txt_box>div p { font-size: 12px; margin-top: 15px; }

/*  */

    .sub_brand_tit { left: 3.5rem; top: 3.5rem; }

    .sub_brand_txt_box h3 { color: #122f5c; }
    .sub_brand_txt_box h3 b { font-weight: 600; }
    .sub_brand_txt_box p br.tab { display: block; }
	.sub_brand_content { flex-wrap: wrap; gap: 2rem 2.75rem;}

/**/

    .sub_location_top_img img { width: 100%;}
	.sub_location_map { height: auto; }
    .sub_location_move { display: none; }
    .sub_location_map_m { display: block; }
    .sub_location_map img { width: 100%; transform: scale(1); transform-origin: right bottom; }

    /* .sub_location_bottom { flex-wrap: wrap; justify-content: center; gap: 5rem; padding: 5rem 15%; } */

    .sub_location_txt_box { margin: 3.5rem 0; }
    /* .sub_location_content { max-width: revert; } */
    /* .sub_location_content:nth-child(2n-1) { margin-left: 10%; }
    .sub_location_content:nth-child(2n) { margin-right: 10%; } */
    
    .sub_location_map_plus>div:nth-child(2) { display: none; }

    @media all and (max-width: 1000px) { 
        
        .sub_location_content.con04 .sub_location_img { max-width: 17rem !important;}
		.sub_location_content.con04 .sub_location_img img { width: 100%; }
		.sub_location_content.con04 { transform: translateX(0);}

        .sub_location_txt_box h1 { font-size: 5rem; }
        .sub_location_txt_box img { width: 24rem; right: -12rem; }
        
        .sub_location_txt_box.box01 h1 { font-size: 6.25rem; margin-bottom: 6.25rem; }
        /* .sub_location_txt_box.box02 { margin-right: -3.5rem; } */
		.sub_location_txt_box.box03 h1 { font-size: 5rem;}
        .sub_location_txt_box.box04 { left: -4.5rem; bottom: -12rem; }
        .sub_location_txt_box.box04 h1 { margin-bottom: 2rem; }
        .sub_location_txt_box.box05 h1 { transform: rotate(90deg) translate(5rem,-6.5rem); } 
        
        .sub_location_content>div.active .sub_location_txt_box.box05 h1 { transform: rotate(90deg) translate(-2rem, -5.25rem); }

    }

/*  */

    #sub_container.premium { overflow: visible; }

    .sub_premium_bg { width: 120%; left: -10%; bottom: 0; }

    .sub_premium_top_img { border-radius: 0 10rem 0 0; }
    
    .sub_premium_tit h1 { font-size: 10rem;  }
    .sub_premium_tit img { width: 24rem; right: 4.25rem; top: 7.25rem; }

    .sub_premium_img { width: 100%; max-width: 360px; }
    .sub_premium_img_box { width: 18rem; }
    .sub_premium_img_box.box01 { bottom: -35%; }
    .sub_premium_img_box.box03 { position: absolute; right: 1.5rem; bottom: -7rem; }

    .sub_premium_content h1 { font-size: 7rem; }
    .sub_premium_content.con01 h1 { left: -2rem; }
    .sub_premium_content.con02>div>div { gap: 0 3rem; }
    .sub_premium_content.con02 h1 { right: -5rem; }
    .sub_premium_content.con03 { display: flex; justify-content: flex-end; }
    .sub_premium_content.con03 h1 { top: -5.75rem; }
    .sub_premium_content.con03>div { max-width: 720px; gap: 4rem; }
    .sub_premium_content.con04 h1 { left: 4.5rem; top: -1.5rem; }
    .sub_premium_content.con04>div { max-width: 720px; }

    .sub_premium_txt_box.box01,
    .sub_premium_txt_box.box04 { margin-left: 3rem; margin-top: 2.5rem; margin-right: 0rem; }
    .sub_premium_txt_box.box02 .sub_premium_txt { min-width: 18rem; }

/**/

    .sub_contact_wrap { width: 100%; }

    .sub_contact_bottom { margin-top: 3rem; margin-bottom: 4.375rem; }
    .sub_contact_bottom>div { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; }

    @media all and (max-width: 1200px) { 
        
        .sub_contact_bottom>div { flex-wrap: wrap; justify-content: center; align-items: center; gap: 5rem 0; }

    }
    
    .sub_contact_map_box { width: 524px; height: 371px; }
    
    .sub_contact_txt_box { max-width: 524px; margin: 1.5625rem 0; }
    

/**/

	.sub_gongo_top { height: 440px; }

	.sub_gongo_img_box { width: 57.545%; }

	.sub_gongo_txt_box { width: 40%; }
	.sub_gongo_txt_box>div>a { padding: 35px 30px 35px; }
	.sub_gongo_logo { transform: scale(0.85); transform-origin: left center; margin-left: 2px; }
	.sub_gongo_txt_box h2 { font-size: 21px; margin-top: 10px; margin-left: -2px; }
	.sub_gongo_txt_box p { font-size: 12px; margin-top: 20px; }

	.sub_gongo_bt { width: 40px; height: 40px; right: 30px; bottom: 30px; }
	.sub_gongo_bt>div { width: 28px; height: 17px; left: -9px; }
	.sub_gongo_bt>div:after { width: 8px; height: 8px; }

	.sub_gongo_notice { margin-top: 30px; }

	.sub_gongo_txt_box>div:hover .sub_gongo_bt>div { left: -5px; }

/**/

	/* .news_wrap { } */

	.news_tit h2 { font-size: 105px; }
	.news_tit h4 { font-size: 24px; line-height: 30px; margin-top: 30px; }
	.news_tit p { font-size: 13px; margin-top: 20px; }

	.news_content_box { margin-top: 0px; }
	.news_content_vd { padding: 42px 0; margin-bottom: 40px; }
	.news_img { width: 45%; max-width: 450px; }
	.news_img img { width: 100%; }
	.news_txt_box { width: 51%; }
	.news_txt_box h6 { font-size: 10px; padding: 3px 8px; margin-bottom: 8px; }
	.news_txt_box h4 { font-size: 12px; }
	.news_txt_box h3 { font-size: 18px; margin-top: 7px; padding-bottom: 2px; }
	.news_txt_box p { font-size: 13px; margin-top: 20px; }
	.news_bt { margin-top: 60px; font-size: 11px; }
	.news_bt:after { width: 35px; left: 35px; }

	.news_content_vd .news_img { width: 50%; max-width: 677px; }
	.news_content_vd .news_txt_box { width: 45%; }
	.news_content_vd .news_bt { margin-top: 30px; }

	.news_content>li { width: 48%; margin-right: 4%; }
	.news_content>li>a { padding: 35px; padding-bottom: 40px; }
	.news_content>li:nth-child(3n) { margin-right: 4%; }
	.news_content>li:nth-child(2n) { margin-right: 0; }
	.news_content>li:nth-child(n+3) { margin-top: 4%; }

	.news_content h4 { font-size: 14px; }
	.news_content h2 { font-size: 18px; line-height: 24px; margin-top: 12px; height: 48px; }
	.news_content p { font-size: 13px; line-height: 24px; margin-top: 25px; height: 72px; }
	.news_bt { margin-top: 50px; font-size: 12px; }
	.news_bt:after { left: 40px; }

	.news_content>li:hover .news_bt:after { width: 40px; }

/**/

    .vr_bt_box { margin-top: 10px; }
    .vr_bt_box ul li { height: 40px; line-height: 40px; font-size: 14px; }

	.shorts_vr_box { height: revert;}



}

